Itoo Software Forum

Author Topic: Vray 3.00.01 compatibility with Railclone pro  (Read 1755 times)

BB3977

  • Newbie
  • *
  • Posts: 10
Vray 3.00.01 compatibility with Railclone pro
« on: February 11, 2014, 10:20:55 PM »
Just wondering if you have an eta on a final or a beta release of Railclone pro that supports the newly release Vray 3.00.02? I see you have released a vray 3 compatible beta for Forest pro and was hoping you will be doing the same with Railclone pro. I appreciate that you have only received vray 3.00.01 on release day so I understand that this is a big ask.

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3319
    • iToo Software
Re: Vray 3.00.01 compatibility with Railclone pro
« Reply #1 on: February 12, 2014, 11:01:20 AM »
We are working to release an updated beta with support for V-Ray 3.0.
Now we must download all 3.00.02 packages and prepare our build machine with the new update, but i hope everything is ready within this week.
Carlos Quintero
iToo Software

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3319
    • iToo Software
Re: Vray 3.00.01 compatibility with Railclone pro
« Reply #2 on: February 12, 2014, 12:40:45 PM »
RailClone Pro 2.2.2 beta with support for V-Ray 3 final is released.
Carlos Quintero
iToo Software

BB3977

  • Newbie
  • *
  • Posts: 10
Re: Vray 3.00.01 compatibility with Railclone pro
« Reply #3 on: February 12, 2014, 06:25:08 PM »
Wow that was fast, thank you so much for the speedy beta release.  Mush appreciated. :D